### VEP (Variant Effect Predictor)
VEP predicts the functional effects of genomic variants. The annotated VCF will be converted into MAF based on vcf2maf.

### Getting Started

We recommend using choppy system and Aliyun OSS service. The command will look like this:

```
# Activate the choppy environment
$ open-choppy-env

# Install the APP
$ choppy install YaqingLiu/VEP [-f]

# List the parameters
$ choppy samples YaqingLiu/VEP-latest [--no-default]

# Submit you task with the `samples.csv file` and `project name`
$ choppy batch YaqingLiu/VEP-latest samples.csv -p Project [-l project:Label]

# Query the status of all tasks in the project
$ choppy query -L project:Label | grep "status"
```
### Output
1. INPUT.vcf
2. maf
3. BND.VEP.txt